declare const defaultTheme: {
    light: {
        colors: {
            primaryColor: string;
            textColor: string;
            neutralColor: string;
            borderColor: string;
            primaryTextColor: string;
        };
        unreadBadgeCount: {
            background: string;
            color: string;
            borderRadius: number;
            fontSize: number;
            inset: number;
            size: number;
        };
        notificationIcon: {
            size: number;
        };
        window: {
            width: string;
            height: string;
            borderColor: string;
            borderRadius: number;
            shadowDepth: number;
            shadowColor: string;
        };
        windowHeader: {
            background: string;
            height: number;
            titleColor: string;
            titleFontWeight: string;
            titleSize: number;
            closeIconColor: string;
            closeIconSize: number;
        };
        windowContainer: {
            background: string;
            padding: number;
        };
        notificationCard: {
            height: string;
            padding: number;
            borderWidth: number;
            borderColor: string;
            background: string;
            hoverBackground: string;
            avatarSize: number;
            titleColor: string;
            titleFontWeight: string;
            titleSize: number;
            titlePadding: number;
            descriptionColor: string;
            descriptionSize: number;
            descriptionPadding: number;
            mediaWidth: string;
            mediaHeight: number;
            mediaObjectFit: string;
            mediaRadius: number;
            mediaPlaceholder: string;
            dateColor: string;
            dateSize: number;
        };
    };
    dark: {
        colors: {
            primaryColor: string;
            textColor: string;
            neutralColor: string;
            borderColor: string;
            primaryTextColor: string;
        };
        unreadBadgeCount: {
            background: string;
            color: string;
            borderRadius: number;
            fontSize: number;
            inset: number;
            size: number;
        };
        notificationIcon: {
            size: number;
        };
        window: {
            width: string;
            height: string;
            borderColor: string;
            borderRadius: number;
            shadowDepth: number;
            shadowColor: string;
        };
        windowHeader: {
            background: string;
            height: number;
            titleColor: string;
            titleFontWeight: string;
            titleSize: number;
            closeIconColor: string;
            closeIconSize: number;
        };
        windowContainer: {
            background: string;
            padding: number;
        };
        notificationCard: {
            height: string;
            padding: number;
            borderWidth: number;
            borderColor: string;
            background: string;
            hoverBackground: string;
            avatarSize: number;
            titleColor: string;
            titleFontWeight: string;
            titleSize: number;
            titlePadding: number;
            descriptionColor: string;
            descriptionSize: number;
            descriptionPadding: number;
            mediaWidth: string;
            mediaHeight: number;
            mediaObjectFit: string;
            mediaRadius: number;
            mediaPlaceholder: string;
            dateColor: string;
            dateSize: number;
        };
    };
};
export default defaultTheme;
//# sourceMappingURL=defaultTheme.d.ts.map